Radiální nízkotlaké ventilátory RFC / RFE

Ventilátory RFC / RFE od výrobce ALTEKO jsou radiální jednostranně sací ventilátory poháněné napřímo. Radiální ventilátory s přímým pohonem jsou určeny pro výměnu vzduchu v občanské výstavbě, v průmyslových prostorech a zemědělství (např. skladovací haly obilí). Radiální nízkotlaké a středotlaké ventilátory RFC / RFE jsou určené pro použití v obyčejném prostředí (BNV) dle ČSN 33 2000-3/9.97. Radiální ventilátory RFC / RFE jsou vybaveny přímým pohonem elektromotorem s krytím IP55. Teplota dopravovaného vzduchu může být v rozsahu -30 až +85 °C. Teplota okolí vzhledem k elektromotorům může být rozsahu -30 až +40°C. Otáčky radiálních nízkotlakých a středotlakých ventilátorů RFC / RFE lze regulovat pomocí osmistupňových regulátorů otáček nebo pomocí frekvenčního měniče. 

Na dotaz je možné dodat radiální ventilátory do výbušného prostředí pro ZÓNA2 a ZÓNA1.

Ventilátory - řada

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

278 položiek celkom

Výpis produktov

RFC 200-15/0,25-3-L-E
€591,29 bez DPH
€715,46 / ks

Ventilátor RFC 200-15/0,25-3-L-E je radiální nízkotlaký...

Kód: AL21215
RFC 200-15/0,25-3-L-E-H
€643,92 bez DPH
€779,14 / ks

Ventilátor RFC 200-15/0,25-3-L-E-H je radiální...

Kód: AL838088
RFC 200-15/0,25-3-L-E-HL
€643,92 bez DPH
€779,14 / ks

Ventilátor RFC 200-15/0,25-3-L-E-HL je radiální...

Kód: AL847060
RFC 200-15/0,25-3-P-E
€591,29 bez DPH
€715,46 / ks

Ventilátor RFC 200-15/0,25-3-P-E je radiální nízkotlaký...

Kód: AL21205
RFC 200-15/0,25-3-P-E-H
€643,92 bez DPH
€779,14 / ks

Ventilátor RFC 200-15/0,25-3-P-E-H je radiální...

Kód: AL838087
RFC 200-15/0,25-3-P-E-HL
€643,92 bez DPH
€779,14 / ks

Ventilátor RFC 200-15/0,25-3-P-E-HL je radiální...

Kód: AL847067
RFC 200-30A/1,5-3-L-E-DB
€733,07 bez DPH
€887,02 / ks

Ventilátor RFC 200-30A/1,5-3-L-E-DB je radiální...

Kód: AL842721
RFC 200-30A/1,5-3-L-E-H
€808,79 bez DPH
€978,64 / ks

Ventilátor RFC 200-30A/1,5-3-L-E-H je radiální...

Kód: AL843061
RFC 200-30A/1,5-3-L-E-HL
€808,79 bez DPH
€978,64 / ks

Ventilátor RFC 200-30A/1,5-3-L-E-HL je radiální...

Kód: AL847802
RFC 200-30A/1,5-3-P-E-DB
€733,07 bez DPH
€887,02 / ks

Ventilátor RFC 200-30A/1,5-3-P-E-DB je radiální...

Kód: AL842720
RFC 200-30A/1,5-3-P-E-H
€808,79 bez DPH
€978,64 / ks

Ventilátor RFC 200-30A/1,5-3-P-E-H je radiální...

Kód: AL843060
RFC 200-30A/1,5-3-P-E-HL
€808,79 bez DPH
€978,64 / ks

Ventilátor RFC 200-30A/1,5-3-P-E-HL je radiální...

Kód: AL847803
RFC 250-15/0,37-3-L-E
€710,52 bez DPH
€859,73 / ks

Ventilátor RFC 250-15/0,37-3-L-E je radiální nízkotlaký...

Kód: AL22215
RFC 250-15/0,37-3-L-E-H
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-L-E-H je radiální...

Kód: AL838122
RFC 250-15/0,37-3-L-E-HL
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-L-E-HL je radiální...

Kód: AL847100
RFC 250-15/0,37-3-P-E
€710,52 bez DPH
€859,73 / ks

Ventilátor RFC 250-15/0,37-3-P-E je radiální nízkotlaký...

Kód: AL22205
RFC 250-15/0,37-3-P-E-H
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-P-E-H je radiální...

Kód: AL838121
RFC 250-15/0,37-3-P-E-HL
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-P-E-HL je radiální...

Kód: AL847107
RFC 280-10/0,55-3-L-E
€900,08 bez DPH
€1 089,10 / ks

Ventilátor RFC 280-10/0,55-3-L-E je radiální nízkotlaký...

Kód: AL22545
RFC 280-10/0,55-3-L-E-H
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-L-E-H je radiální...

Kód: AL838148
RFC 280-10/0,55-3-L-E-HL
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-L-E-HL je radiální...

Kód: AL847132
RFC 280-10/0,55-3-P-E
€900,08 bez DPH
€1 089,10 / ks

Ventilátor RFC 280-10/0,55-3-P-E je radiální nízkotlaký...

Kód: AL22045
RFC 280-10/0,55-3-P-E-H
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-P-E-H je radiální...

Kód: AL838147
RFC 280-10/0,55-3-P-E-HL
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-P-E-HL je radiální...

Kód: AL847139

Ovládacie prvky výpisu

278 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty